using System;

using FilterAPI.Networking;

using FilterZone.ZoneNetworking;
using FilterZone.LocalNetworking;

namespace FilterZone.LocalHandlers
{
    internal class Local2Handle
    {
        [LocalPacketHandler(2, 2)]
        public static void HandleNameOK(LocalClient ClientSocket, Packet ClientPacket) { }

        [LocalPacketHandler(2, 4)]
        public static void HandleReload(LocalClient ClientSocket, Packet ClientPacket) { Program.LoadSHNs(); }
    }
}
